# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'
use_frameworks!

target 'ProductSearchApp' do
    pod 'Alamofire',		'~> 4.7'
    pod 'RxSwift',    		'~> 4.0'
    pod 'RxCocoa',    		'~> 4.0'
    pod 'Swinject'
    pod 'SwinjectStoryboard'
	pod 'Kingfisher', 		'~> 4.0'
	pod 'RangeSeekSlider'



end

target 'ProductSearchAppTests' do
    pod 'Alamofire',		'~> 4.7'
    pod 'RxBlocking', 		'~> 4.0'
    pod 'RxTest',     		'~> 4.0'
end

target 'ProductSearchAppUITests' do
    
end

